 .u-section-1 {
  background-image: url("images/page-2.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-image-1 {
  width: 416px;
  height: 300px;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 245px;
  }
} .u-section-2 {
  background-image: linear-gradient(140deg, #00471e, #000000);
}

.u-section-2 .u-sheet-1 {
  min-height: 173px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 36px;
} .u-section-3 {
  background-image: url("images/page-2.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 250px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 34px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-4 {
  background-image: linear-gradient(81deg, #000000, #00471e);
}

.u-section-4 .u-sheet-1 {
  min-height: 326px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 233px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 163px;
  height: 141px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 233px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 10px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 139px;
  }
} .u-section-5 {
  background-image: url("images/page-2.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 326px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-image-1 {
  min-height: 480px;
  background-image: url("images/MLR-SERVICE-ARE.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-5 .u-image-1 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 455px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-5 .u-image-1 {
    min-height: 286px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  background-image: none;
  font-weight: 700;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 2.5rem;
  margin: 0 14px;
}

.u-section-6 .u-text-4 {
  margin-left: 14px;
  margin-right: 14px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-3 {
    font-size: 2.25rem;
  }
} .u-section-7 {
  background-image: url("images/page-2.jpg");
}

.u-section-7 .u-sheet-1 {
  min-height: 424px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 127px;
  }
}